PINV15-040-COMPARACION DE PROTOCOLOS DE EXTRACCION DE ADN - Tareas Técnicas #4

Planificacién # 2 (Nueva): Proceso de Licitacion

Busqueda y Elaboracion de Precios Referenciales.
08/07/2020 03:19 PM - Rodrigo Benitez

Status: Asignada Start date:
Priority: Normal Due date:
Assignee: Maria José Almirén Burgos % Done:
Category: Estimated time:
Target version:

08/07/2020
08/12/2020
40%

12.00 hours

Description
Busqueda y Elaboracién de Precios Referenciales.

Related issues:
Copied to Tareas Técnicas #6: Busqueda y Elaboracién de Precios Referenciales.

Asignada 08/07/2020

08/12/2020

History

#1 - 08/07/2020 03:24 PM - Rodrigo Benitez
- Status changed from Nueva to Asignada

- % Done changed from 0 to 40

Busquedas de precios refernciales

#2 - 08/07/2020 03:40 PM - Rodrigo Benitez

- Copied to Tareas Técnicas #6: Busqueda y Elaboracion de Precios Referenciales. added

04/22/2025
